### Method

# EDataServerUI4 RemindersWidget get_tree_view

since: 3.30

#### Declaration [src]

    GtkTreeView*
    e_reminders_widget_get_tree_view (
      ERemindersWidget* reminders
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: `GtkTreeView`

A `GtkTreeView` with past reminders. It’s owned by the `reminders` widget.

The returned data is owned by the instance.